@font-face{font-family:'Titillium Web';src: url(tw.woff2) format('woff2');}
@keyframes elisa-bounce{0%{background-position:initial;}50%{background-position:10rem 10rem;}100%{background-position:initial;}}
body{
display:flex;flex-direction:column;align-items:center;
background:repeating-conic-gradient(#228 0% 25%,#44A 25% 50%);background-size:10vw 10vw;color:#eee;
height:100vh;width:100vw;margin:0;
font-family:"Titillium Web";font-size:1.25rem;
}
h1{text-align:center;margin:2rem}
div{justify-content:center;display:flex;}
main{
	background:#356;
	padding:0rem 2rem 4rem 2rem;
	box-shadow:.2rem .2rem .2rem #111;
	max-width:45vw;
}
h1{font-size:2rem;}
h2{font-size:1.25rem;font-weight:normal;}
@media (max-width:45rem){main{width:100vw;padding-left:0rem;padding-right:0rem;}}
@media (not prefers-reduced-motion){body{animation:12s ease-out infinite alternate elisa-bounce;}}
.btn{
	color:#eee;background-color:#663;
	cursor:pointer;text-decoration:none;
	border:0rem;border-radius:1rem;padding:1rem 1rem 1rem 1rem;margin:1rem 1rem 1rem 1rem;
	box-shadow:.2rem .2rem .2rem #111;
}
